Search:

Type: Posts; User: g.raghuvamshi

Search: Search took 0.02 seconds.

  1. Replies
    5
    Views
    639

    Hi Scott, I used 'JSLint' plug-in in Eclipse...

    Hi Scott,

    I used 'JSLint' plug-in in Eclipse for syntax errors like missing/extra commas but no use.

    Do you prefer any other edit tool for ExtJS?

    and I also tried placing 'ext-dev.js'...
  2. Replies
    5
    Views
    639

    No Errors, and No page displayed

    Hi,

    I migrated my application ExtJS version from 3.4 to 4.1.1.

    I modified almost all .js files with the new classes (like instead of Ext.Button used Ext.button.Button etc.), removed all...
  3. Getting error as 'There was a problem in retrieving the data'

    Hi,

    Getting the error as "There was a problem in retrieving the data" while trying to upgrade the ExtJs version from 3.4.0 to 4.1.1a.

    Firebug is not showing any JS errors but firebug console is...
  4. Hi Scott, Thank you for the reply. I...

    Hi Scott,

    Thank you for the reply.

    I modified the above old code using 'Ext.create'. Could you please revert if there are any issues with the below new code?

    var config =...
  5. Need help to change the ExtJs3.4 code to ExtJs4.1.1a

    Hi,

    As I am new to ExtJs, need some help in upgrading to new version.

    ExtJs 3.4 version code:

    Accero.Admin.EnvironmentGridPanel = function( config ) {


    this.jsonStore = new...
  6. Replies
    2
    Views
    1,214

    From 3.4 to 4.1.1a

    From 3.4 to 4.1.1a
  7. Replies
    2
    Views
    1,214

    ExtJS4.1.1a version upgrade issues

    Hi,

    Kindly find the issue details below:

    Issues fixed in local files which are correct:
    1. In locale.js: Ext.Util.JSON has changed to Ext.JSON
    2.In environmentGridPanel.js: ...
  8. I am not finding the example to use boxready. ...

    I am not finding the example to use boxready.

    If possible, could you please provide sample code?

    Thank you,
  9. Getting 'this.el is undefined' error once after upgrading to ExtJS4.1.1a

    Hi,

    Greetings!

    I am new to ExtJs.

    I am getting the 'this.el is undefined' after upgrading to ExtJS4.1.1a. Kindly let me know where I am going wrong.

    Code:
Results 1 to 9 of 9